.mbcarousel {overflow:hidden; }
.mbcarousel .viewport { float: left; overflow: hidden; position: relative; }
.mbcarousel .disable { visibility: hidden; }
.mbcarousel .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
.mbcarousel .overview li {float: left; margin: 0 20px 0 0; border: none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.mbcarousel .pager {margin: 0}
.mbcarousel .pager a {overflow: hidden; text-overflow: ellipsis;}
/* .mbcarousel .pager li { float: left; }
.mbcarousel .pagenum { background-color: #fff; text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
.mbcarousel .active { color: #fff; background-color:  #555555; } */

.mbcarousel .btn-group.pager,
.mbcarousel-controls {
    margin-bottom: 15px;
}

.mbcarousel-controls .pager,
.mbcarousel-controls .arrownav {
    float: right;
}
.mbcarousel-controls .arrownav {
    padding-left: 10px;
}
.mbcarousel-controls .pager a {
    color: #ccc;
    font-size: 12px;
}
.mbcarousel-controls .pager a.active {
    color: #555;
}